Contents
Index 🔎︎

## Rješavač

TIMEVALUE vraca unutrašnji broj vremena iz teksta pod navodnicima I koji može pokazivati moguci format unosa vremena.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Unutrašnji broj naznacen kao decimalni je rezultat sistemskog datuma korišten pod LibreOffice za izracunavanje unosa datuma.

If the text string also includes a year, month, or day, TIMEVALUE only returns the fractional part of the conversion.

#### Syntax

TIMEVALUE("Tekst")

Tekstje važeci vremenski izraz i mora biti unešen pod navodnicima.

#### Example

=TIMEVALUE("4PM") vraca 0.67. Poslije oblikovanja u formatu HH:MM:SS, dobijate 16:00:00.

=TIMEVALUE("24:00") vraca 1. Ako koristite HH:MM:SS vremenski format, vrijednost je 00:00:00.